CVE-2023-3560

CVSS Score of 10 (low)

Details

Published Jul 10, 2023
Updated: May 17, 2024
CWE ID 79

Summary

CVE-2023-3560 is a vulnerability found in GZ Scripts Ticket Booking Script 1.8. The issue affects the functionality of the file /load.php and allows for cross-site scripting through manipulation of the first_name/second_name/phone/address_1/country arguments. The vulnerability poses a potential danger as it can be exploited remotely. The vendor has been notified but has not responded. Remediation steps should be taken to address this vulnerability.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-3560 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options